Enrolling Devices with Apple Configurator (2.5+)

Enroll your devices in Apple DEP and MDM with the latest Apple Configurator software (versions 2.5 or greater).